
.whatsapp_float {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 130px;
    background-color: #25d366;
    color: #fff;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
     /*box-shadow: 2px 2px 3px #999;*/
    z-index: 100;
  }
  .whatsapp-icon {
    margin-top: 16px;
  }

  /* for mobile */
  @media screen and (max-width: 767px){
    .whatsapp-icon {
      margin-top: 15px;
    }
    .whatsapp_float {
      width: 50px;
      height: 50px;
      bottom: 130px;
      font-size: 22px;
    }
  }

  